package com.base.appzxhy.ui.main

import androidx.core.view.updatePadding
import com.base.appzxhy.base.BaseFragment
import com.base.appzxhy.databinding.FragmentProfileBinding
import com.base.appzxhy.utils.BarUtils


class ProfileFragment : BaseFragment<FragmentProfileBinding>(FragmentProfileBinding::inflate) {


    override fun initView() {
        super.initView()
        binding.root.updatePadding(top = BarUtils.getStatusBarHeight())
    }

    override fun initListener() {
        super.initListener()
    }


}